<?php


/** Web site */
$route->group("post")->namespace('Amwdeveloper\view');
$route->get("/view/{slug}", "web:postview");

$route->group("comment")->namespace('Amwdeveloper\plugins\posts');
$route->post("/notice/{id}", 'postcomment:comment');


/** Administration Router */
$route->group('administration')->namespace('Amwdeveloper\view');
$route->get("/new/post", "admin:newpost");
$route->get("/manage/all/posts", "admin:manageallposts");
$route->get("/to/edit/post/{id}", "admin:toeditpost");


/** Administration Post */
$route->group('administration')->namespace('Amwdeveloper\plugins\posts');
$route->post("/auth/new/post", "admin:newnotice");
$route->post("/auth/to/edit/post/{id}", "admin:updatenotice");
$route->get("/auth/to/remove/post/{id}", "admin:removenotice");
